Bump requirements to libsigrok/libsigrokdecode 0.5.0.
[sigrok-test.git] / .gitignore
index 79b0b9910ff64e4b6a22f12e1f831d0f6df34b77..bfb4098e6d75551441b7da02d68824e1890e5b96 100644 (file)
@@ -1,30 +1,29 @@
 # autotools cruft
-aclocal.m4
-autom4te.cache/
-compile
-config.guess
-config.log
-config.status
-config.sub
-configure
-depcomp
-install-sh
-missing
-ChangeLog
-INSTALL
-decoder/runtc
+/INSTALL
+/Makefile.in
+/aclocal.m4
+/autom4te.cache/
+/autostuff/
+/configure
+/configure.lineno
 
-# recursive autoconf leftovers
-.deps
-Makefile
-Makefile.in
-.dirstamp
-
-# build leftovers
+# Editor/IDE cruft
+*.kate-swp
 *~
-*.o
-*.a
-*.lo
-*.la
+/*.kdev4
+/Makefile.am.user
+
+# Configure/build cruft
+*.[ao]
+*.exe
+*.l[ao]
+.deps/
+.dirstamp
 .libs/
-decoder/test/*/__pycache__/
+/ChangeLog
+/Makefile
+/config.*
+/decoder/runtc
+/sigrok-test-*.tar.*
+__pycache__/
+stamp-h?